<?xml version="1.0" encoding="UTF-8"?>
<!--W3C XML Schema generated by XMLSpy v2016 (http://www.altova.com)-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://www.nsd.ru/W8BEN/Application/1.0.0" targetNamespace="http://www.nsd.ru/W8BEN/Application/1.0.0" elementFormDefault="qualified" attributeFormDefault="unqualified" version="W8BEN r65.2">
	<xsd:element name="CertificateFSBOChangeNotification" type="CertificateFSBOChangeNotification">
		<xsd:annotation>
			<xsd:documentation source="MDR" xml:lang="RusEng">Уведомление об изменении Формы налоговой идентификации W8BEN (link, стадия обработки, отказ) / Notification of a change in tax identification form</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Rus"/>
			<xsd:documentation source="MDR" xml:lang="Eng"/>
			<xsd:documentation source="PRNT" xml:lang="Rus">Уведомление об изменении Формы налоговой идентификации W8BEN</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Eng">Notification of a change in tax identification form</xsd:documentation>
			<xsd:documentation source="NSDR" xml:lang="Rus"/>
			<xsd:documentation source="NSDR" xml:lang="Eng"/>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="CertificateFSBOChangeNotification">
		<xsd:annotation>
			<xsd:documentation source="MDR" xml:lang="RusEng">Уведомление об изменении Формы налоговой идентификации W8BEN (link, стадия обработки, отказ) / Notification of a change in tax identification form</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Rus">Уведомление об изменении Формы налоговой идентификации</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Eng"/>
			<xsd:documentation source="PRNT" xml:lang="Rus">Уведомление об изменении Формы налоговой идентификации</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Eng">Notification of a change in tax identification form</xsd:documentation>
			<xsd:documentation source="NSDR" xml:lang="Rus"/>
			<xsd:documentation source="NSDR" xml:lang="Eng"/>
		</xsd:annotation>
		<xsd:sequence>
			<xsd:element name="CrtfctFrgnStsBnfclOwnr" type="CertificateFSBOChangeNotificationType">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Уведомление об изменении Формы налоговой идентификации W8BEN (link, стадия обработки, отказ) / Notification of a change in tax identification form</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus"/>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Уведомление об изменении Формы налоговой идентификации </xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng">Notification of a change in tax identification form</xsd:documentation>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:element>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="CertificateFSBOChangeNotificationType">
		<xsd:annotation>
			<xsd:documentation source="MDR" xml:lang="RusEng">Уведомление об изменении Формы налоговой идентификации W8BEN (link, стадия обработки, отказ) / Notification of a change in tax identification form</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Rus"/>
			<xsd:documentation source="MDR" xml:lang="Eng"/>
			<xsd:documentation source="PRNT" xml:lang="Rus">Уведомление об изменении Формы налоговой идентификации </xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Eng">Notification of a change in tax identification form</xsd:documentation>
			<xsd:documentation source="NSDR" xml:lang="Rus"/>
			<xsd:documentation source="NSDR" xml:lang="Eng"/>
		</xsd:annotation>
		<xsd:sequence>
			<xsd:annotation>
				<xsd:documentation source="MDR" xml:lang="RusEng"/>
				<xsd:documentation source="MDR" xml:lang="Rus"/>
				<xsd:documentation source="MDR" xml:lang="Eng"/>
				<xsd:documentation source="PRNT" xml:lang="Rus"/>
				<xsd:documentation source="PRNT" xml:lang="Eng"/>
				<xsd:documentation source="NSDR" xml:lang="Rus"/>
				<xsd:documentation source="NSDR" xml:lang="Eng"/>
			</xsd:annotation>
			<xsd:element name="MsgId" type="MessageIdentification1" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Идентификатор сообщения</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Референс, который однозначно определяет сообщение с точки зрения бизнес-приложения</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng">Reference that uniquely identifies the message from a business application standpoint.</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Rus">Идентификатор сообщения</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng">MessageIdentification</xsd:documentation>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="Links" type="LinkType" maxOccurs="unbounded">
				<xsd:annotation>
					<xsd:documentation>Связанные сообщения (блок link)</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="SrvcInfrmtn" type="ServiceInformationType2">
				<xsd:annotation>
					<xsd:documentation>Служебная информация</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="Sts" type="StatusType">
				<xsd:annotation>
					<xsd:documentation>Статус</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="AddtlInf" type="XtnsnUpdatedAdditionalInformation2" minOccurs="0" maxOccurs="unbounded">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Дополнительная информация / AdditionalInformation</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Дополнительная информация</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng">Additional Information</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Rus">Дополнительная информация</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng">AdditionalInformation</xsd:documentation>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:element>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:simpleType name="ISODate">
		<xsd:annotation>
			<xsd:documentation source="MDR" xml:lang="RusEng">Дата в формате ISO / A particular point in the progression of time in a calendar year expressed in the YYYY-MM-DD format. This representation is defined in "XML Schema Part 2: Datatypes Second Edition - W3C Recommendation 28 October 2004" which is aligned with ISO 8601.</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Rus">Дата календарного года, выраженная в формате ГГГГ-ММ-ДД. Этот формат определен в "XML-схеме Часть 2: типы данных, второе издание - рекомендации W3C, от 28 октября 2004 года" в соответствии со стандартом ИСО 8601</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Eng">A particular point in the progression of time in a calendar year expressed in the YYYY-MM-DD format. This representation is defined in "XML Schema Part 2: Datatypes Second Edition - W3C Recommendation 28 October 2004" which is aligned with ISO 8601.</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Rus">Дата в формате ISO</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Eng">ISODate</xsd:documentation>
			<xsd:documentation source="NSDR" xml:lang="Rus"/>
			<xsd:documentation source="NSDR" xml:lang="Eng"/>
		</xsd:annotation>
		<xsd:restriction base="xsd:date"/>
	</xsd:simpleType>
	<xsd:simpleType name="Max5Text">
		<xsd:annotation>
			<xsd:documentation source="MDR" xml:lang="RusEng">Текст 5 символов  / Specifies a character string with a maximum length of 5 characters.</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Rus">Определяет символьную строку, длиной не более 5 символов</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Eng">Specifies a character string with a maximum length of 5 characters.</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Rus"/>
			<xsd:documentation source="PRNT" xml:lang="Eng"/>
			<xsd:documentation source="NSDR" xml:lang="Rus"/>
			<xsd:documentation source="NSDR" xml:lang="Eng"/>
		</xsd:annotation>
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="5"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="Max8Text">
		<xsd:annotation>
			<xsd:documentation source="MDR" xml:lang="RusEng">Текст 8 символов  / Specifies a character string with a maximum length of 8 characters.</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Rus">Определяет символьную строку, длиной не более 8 символов</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Eng">Specifies a character string with a maximum length of 8 characters.</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Rus"/>
			<xsd:documentation source="PRNT" xml:lang="Eng"/>
			<xsd:documentation source="NSDR" xml:lang="Rus"/>
			<xsd:documentation source="NSDR" xml:lang="Eng"/>
		</xsd:annotation>
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="8"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="Max12Text">
		<xsd:annotation>
			<xsd:documentation source="MDR" xml:lang="RusEng">Текст 12 символов  / Specifies a character string with a maximum length of 12characters.</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Rus">Определяет символьную строку, длиной не более 12 символов</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Eng">Specifies a character string with a maximum length of 12 characters.</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Rus"/>
			<xsd:documentation source="PRNT" xml:lang="Eng"/>
			<xsd:documentation source="NSDR" xml:lang="Rus"/>
			<xsd:documentation source="NSDR" xml:lang="Eng"/>
		</xsd:annotation>
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="12"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="Max30Text">
		<xsd:annotation>
			<xsd:documentation source="MDR" xml:lang="RusEng">Текст 30 символов  / Specifies a character string with a maximum length of 30 characters.</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Rus">Определяет символьную строку, длиной не более 35 символов</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Eng">Specifies a character string with a maximum length of 35 characters.</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Rus">Текст</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Eng">Max35Text</xsd:documentation>
			<xsd:documentation source="NSDR" xml:lang="Rus"/>
			<xsd:documentation source="NSDR" xml:lang="Eng"/>
		</xsd:annotation>
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="30"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="Max35Text">
		<xsd:annotation>
			<xsd:documentation source="MDR" xml:lang="RusEng">Текст 35 символов  / Specifies a character string with a maximum length of 35 characters.</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Rus">Определяет символьную строку, длиной не более 35 символов</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Eng">Specifies a character string with a maximum length of 35 characters.</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Rus">Текст</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Eng">Max35Text</xsd:documentation>
			<xsd:documentation source="NSDR" xml:lang="Rus"/>
			<xsd:documentation source="NSDR" xml:lang="Eng"/>
		</xsd:annotation>
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="35"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="Max120Text">
		<xsd:annotation>
			<xsd:documentation source="MDR" xml:lang="RusEng">Текст 120 символов  / Specifies a character string with a maximum length of 120 characters.</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Rus">Определяет символьную строку, длиной не более 120 символов</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Eng">Specifies a character string with a maximum length of 120 characters.</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Rus"/>
			<xsd:documentation source="PRNT" xml:lang="Eng"/>
			<xsd:documentation source="NSDR" xml:lang="Rus"/>
			<xsd:documentation source="NSDR" xml:lang="Eng"/>
		</xsd:annotation>
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="120"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="Max140Text">
		<xsd:annotation>
			<xsd:documentation source="MDR" xml:lang="RusEng">Текст 140 символов  / Specifies a character string with a maximum length of 140 characters.</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Rus">Определяет символьную строку, длиной не более 140 символов</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Eng">Specifies a character string with a maximum length of 140 characters.</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Rus">Текст</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Eng">Max140Text</xsd:documentation>
			<xsd:documentation source="NSDR" xml:lang="Rus"/>
			<xsd:documentation source="NSDR" xml:lang="Eng"/>
		</xsd:annotation>
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="140"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="Max256Text">
		<xsd:annotation>
			<xsd:documentation source="MDR" xml:lang="RusEng">Текст 256 символов  / Specifies a character string with a maximum length of 256 characters.</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Rus">Определяет символьную строку, длиной не более 256 символов</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Eng">Specifies a character string with a maximum length of 256 characters.</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Rus">Текст</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Eng">Max350Text</xsd:documentation>
			<xsd:documentation source="NSDR" xml:lang="Rus"/>
			<xsd:documentation source="NSDR" xml:lang="Eng"/>
		</xsd:annotation>
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="256"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="Max8000Text">
		<xsd:annotation>
			<xsd:documentation source="MDR" xml:lang="RusEng">Текст 8000 символов  / Specifies a character string with a maximum length of 8000 characters.</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Rus">Определяет символьную строку, длиной не более 8000 символов</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Eng">Specifies a character string with a maximum length of 8000 characters.</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Rus">Строка не более 8000 символов </xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Eng">Max8000Text</xsd:documentation>
			<xsd:documentation source="NSDR" xml:lang="Rus"/>
			<xsd:documentation source="NSDR" xml:lang="Eng"/>
		</xsd:annotation>
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="8000"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="ProcessingStatusCode">
		<xsd:annotation>
			<xsd:documentation source="MDR" xml:lang="RusEng">Справочник: Статусы (промежуточные)</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Rus">Справочник: Статусы (промежуточные)</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Eng"/>
			<xsd:documentation source="PRNT" xml:lang="Rus">Справочник: Статусы (промежуточные)</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Eng"/>
			<xsd:documentation source="NSDR" xml:lang="Rus"/>
			<xsd:documentation source="NSDR" xml:lang="Eng"/>
		</xsd:annotation>
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="P001">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Ссылка для пользователя</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Ссылка для пользователя</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Ссылка для пользователя</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="ST0101">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Статус процесса авторизации: Сервис ЕСИА недоступен</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Статус процесса авторизации: Сервис ЕСИА недоступен</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Статус процесса авторизации: Сервис ЕСИА недоступен</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="ST0102">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Статус процесса авторизации: Сервис ЕСИА не перенаправил пользователя за [XX] минут(ы)</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Статус процесса авторизации: Сервис ЕСИА не перенаправил пользователя за [XX] минут(ы)</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Статус процесса авторизации: Сервис ЕСИА не перенаправил пользователя за [XX] минут(ы)</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="ST0000">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Иное</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Иное</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Иное</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="RejectionStatusCode">
		<xsd:annotation>
			<xsd:documentation source="MDR" xml:lang="RusEng">Справочник: Отказы (конечный статус)</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Rus">Отказы (конечный статус)</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Eng"/>
			<xsd:documentation source="PRNT" xml:lang="Rus">Справочник: Отказы (конечный статус)</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Eng"/>
			<xsd:documentation source="NSDR" xml:lang="Rus"/>
			<xsd:documentation source="NSDR" xml:lang="Eng"/>
		</xsd:annotation>
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="R0001">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Лицо, заполняющее форму W-8BEN не является владельцем ценных бумаг.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Лицо, заполняющее форму W-8BEN не является владельцем ценных бумаг.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Лицо, заполняющее форму W-8BEN не является владельцем ценных бумаг.</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0002">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Место рождения лица, заполняющего форму W-8BEN, - США.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Место рождения лица, заполняющего форму W-8BEN, - США.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Место рождения лица, заполняющего форму W-8BEN, - США.</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0003">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Место рождения родителей лица, заполняющего форму W-8BEN, - США.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Место рождения родителей лица, заполняющего форму W-8BEN, - США.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Место рождения родителей лица, заполняющего форму W-8BEN, - США.</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0004">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Количество дней, проведенных в США за последние 3 года, превышает допустимое значение.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Количество дней, проведенных в США за последние 3 года, превышает допустимое значение.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Количество дней, проведенных в США за последние 3 года, превышает допустимое значение.</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0005">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Лицо, заполняющее форму W-8BEN, имеет паспорт США.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Лицо, заполняющее форму W-8BEN, имеет паспорт США.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Лицо, заполняющее форму W-8BEN, имеет паспорт США.</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0006">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Лицо, заполняющее форму W-8BEN, имеет действующую Зеленую карту США (United States Permanent Resident Card)</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Лицо, заполняющее форму W-8BEN, имеет действующую Зеленую карту США (United States Permanent Resident Card)</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Лицо, заполняющее форму W-8BEN, имеет действующую Зеленую карту США (United States Permanent Resident Card)</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0007">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Лицо, заполняющее форму W-8BEN, попадает под НК США как гражданин США или как иностранец-резидент США</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Лицо, заполняющее форму W-8BEN, попадает под НК США как гражданин США или как иностранец-резидент США</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Лицо, заполняющее форму W-8BEN, попадает под НК США как гражданин США или как иностранец-резидент США</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0008">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Страна гражданства лица, заполняющего форму W-8BEN, - США.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Страна гражданства лица, заполняющего форму W-8BEN, - США.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Страна гражданства лица, заполняющего форму W-8BEN, - США.</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0009">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Лицо, заполняющее форму W-8BEN, имеет US TIN</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Лицо, заполняющее форму W-8BEN, имеет US TIN</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Лицо, заполняющее форму W-8BEN, имеет US TIN</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0010">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Страна постоянного проживания лица, заполняющего форму W-8BEN, - США.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Страна постоянного проживания лица, заполняющего форму W-8BEN, - США.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Страна постоянного проживания лица, заполняющего форму W-8BEN, - США.</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0011">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Страна почтового адреса лица, заполняющего форму W-8BEN, - США.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Страна почтового адреса лица, заполняющего форму W-8BEN, - США.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Страна почтового адреса лица, заполняющего форму W-8BEN, - США.</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0012">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Адрес постоянного проживания не совпадает с данными депозитарного учета Посредника</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Адрес постоянного проживания не совпадает с данными депозитарного учета Посредника</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Адрес постоянного проживания не совпадает с данными депозитарного учета Посредника</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0013">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Почтовый адрес не совпадает с данными депозитарного учета Посредника.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Почтовый адрес не совпадает с данными депозитарного учета Посредника.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Почтовый адрес не совпадает с данными депозитарного учета Посредника.</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0014">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Страна гражданства не совпадает с данными Посредника</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Страна гражданства не совпадает с данными Посредника</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Страна гражданства не совпадает с данными Посредника</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0015">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Идентификационный налоговый номер не соответствует стране налогового резидентства.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Идентификационный налоговый номер не соответствует стране налогового резидентства.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Идентификационный налоговый номер не соответствует стране налогового резидентства.</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0016">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">ФИО не совпадает с данными Посредника.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">ФИО не совпадает с данными Посредника.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">ФИО не совпадает с данными Посредника.</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0017">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">ИНН/TIN не совпадает с данными Посредника</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">ИНН/TIN не совпадает с данными Посредника</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">ИНН/TIN не совпадает с данными Посредника</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0018">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Адрес не подтвержден данными учета Посредника.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Адрес не подтвержден данными учета Посредника.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Адрес не подтвержден данными учета Посредника.</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0019">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Дата рождения не подтверждена данными учета Посредника.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Дата рождения не подтверждена данными учета Посредника.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Дата рождения не подтверждена данными учета Посредника.</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0020">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Заполнение формы завершено в связи с превышением  допустимого числа попыток корректного ввода даты рождения.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Заполнение формы завершено в связи с превышением  допустимого числа попыток корректного ввода даты рождения.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Заполнение формы завершено в связи с превышением  допустимого числа попыток корректного ввода даты рождения.</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0021">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Предоставление формы в электронном виде предусмотрено только при запросе стандартной налоговой ставки.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Предоставление формы в электронном виде предусмотрено только при запросе стандартной налоговой ставки.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Предоставление формы в электронном виде предусмотрено только при запросе стандартной налоговой ставки.</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0022">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Отказ владельца от подписания формы W-8BEN электронной подписью.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Отказ владельца от подписания формы W-8BEN электронной подписью.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Отказ владельца от подписания формы W-8BEN электронной подписью.</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0023">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Отказ владельца от заполнения формы W-8BEN</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Отказ владельца от заполнения формы W-8BEN</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Отказ владельца от заполнения формы W-8BEN</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0024">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Отказ владельца от передачи формы W-8BEN в налоговые органы США.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Отказ владельца от передачи формы W-8BEN в налоговые органы США.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Отказ владельца от передачи формы W-8BEN в налоговые органы США.</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0025">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Отказ владельца от принятия условий подписания W-8BEN электронной подписью.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Отказ владельца от принятия условий подписания W-8BEN электронной подписью.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Отказ владельца от принятия условий подписания W-8BEN электронной подписью.</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0029">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Срок действия ссылки для входа в кабинет истек.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Срок действия ссылки для входа в кабинет истек.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Срок действия ссылки для входа в кабинет истек.</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0030">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Выявлены расхождения между данными полученными из ЕСИА и предоставленными депозитарием либо брокером. В описание указывается причина: 1.        Не совпадает ФИО; 2.        Не совпадает дата выдачи документа; 3.        Используемая учетная запись в ЕСИА помечена как удаленная</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Выявлены расхождения между данными полученными из ЕСИА и предоставленными депозитарием либо брокером. В описание указывается причина: 1.        Не совпадает ФИО; 2.        Не совпадает дата выдачи документа; 3.        Используемая учетная запись в ЕСИА помечена как удаленная</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Выявлены расхождения между данными полученными из ЕСИА и предоставленными депозитарием либо брокером. В описание указывается причина: 1.        Не совпадает ФИО; 2.        Не совпадает дата выдачи документа; 3.        Используемая учетная запись в ЕСИА помечена как удаленная</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="R0027">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Системный сбой/иной сбой</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Системный сбой/иной сбой</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Системный сбой/иной сбой</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"/>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:enumeration>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:complexType name="MessageIdentification1">
		<xsd:annotation>
			<xsd:documentation source="MDR" xml:lang="RusEng">Идентификатор сообщения (1) / Identifies a message by a unique identifier and the date and time when the message was created by the sender.</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Rus">Идентифицирует сообщение уникальным идентификатором, датой и временем, когда сообщение было создано отправителем.</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Eng">Identifies a message by a unique identifier and the date and time when the message was created by the sender.</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Rus">Идентификатор сообщения (1)</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Eng">MessageIdentification1</xsd:documentation>
			<xsd:documentation source="NSDR" xml:lang="Rus"/>
			<xsd:documentation source="NSDR" xml:lang="Eng"/>
		</xsd:annotation>
		<xsd:sequence>
			<xsd:annotation>
				<xsd:documentation source="MDR" xml:lang="RusEng"/>
				<xsd:documentation source="MDR" xml:lang="Rus"/>
				<xsd:documentation source="MDR" xml:lang="Eng"/>
				<xsd:documentation source="PRNT" xml:lang="Rus"/>
				<xsd:documentation source="PRNT" xml:lang="Eng"/>
				<xsd:documentation source="NSDR" xml:lang="Rus"/>
				<xsd:documentation source="NSDR" xml:lang="Eng"/>
			</xsd:annotation>
			<xsd:element name="MssgId" type="Max35Text">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Исх.№</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Идентификатор сообщения</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng">Identification of the message.</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Rus">Идентификация</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng">Identification</xsd:documentation>
					<xsd:documentation source="NSDR" xml:lang="Rus">Уникальный идентификатор сообщения, который присваивается  стороной, подготавливающей сообщение.</xsd:documentation>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="CreDt" type="ISODate">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Дата создания сообщения / CreationDateTime</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Дата создания сообщения</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng">Date of creation of the message.</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Rus">Дата и время создания сообщения </xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng">CreationDateTime</xsd:documentation>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="MsgTp" type="Max8Text">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Тип сообщения (RJCT или INPR) / MessageType</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus"/>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Тип сообщения</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng">MessageType</xsd:documentation>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:element>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="ServiceInformationType2">
		<xsd:annotation>
			<xsd:documentation source="MDR" xml:lang="RusEng">Служебная информация / ServiceInformation</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Rus"/>
			<xsd:documentation source="MDR" xml:lang="Eng"/>
			<xsd:documentation source="PRNT" xml:lang="Rus">Служебная информация</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Eng">ServiceInformation</xsd:documentation>
			<xsd:documentation source="NSDR" xml:lang="Rus"/>
			<xsd:documentation source="NSDR" xml:lang="Eng"/>
		</xsd:annotation>
		<xsd:sequence>
			<xsd:annotation>
				<xsd:documentation source="MDR" xml:lang="RusEng"/>
				<xsd:documentation source="MDR" xml:lang="Rus"/>
				<xsd:documentation source="MDR" xml:lang="Eng"/>
				<xsd:documentation source="PRNT" xml:lang="Rus"/>
				<xsd:documentation source="PRNT" xml:lang="Eng"/>
				<xsd:documentation source="NSDR" xml:lang="Rus"/>
				<xsd:documentation source="NSDR" xml:lang="Eng"/>
			</xsd:annotation>
			<xsd:element name="DepstrCd" type="Max12Text">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Код депонента / Depositor ID</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus"/>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Код депонента</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng">Depositor ID</xsd:documentation>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="DepstrNm" type="Max120Text">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Краткое наименование Депонента / Depositor Short Name</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus"/>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Краткое наименование Депонента</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng">Depositor Short Name</xsd:documentation>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="PrsnId" type="Max35Text" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Код клиента депонента / Depositor Customer Code</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus"/>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Код клиента депонента</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng">Depositor Customer Code</xsd:documentation>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="ShrtNm" type="Max30Text" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Фамилия и инициалы клиента депонента / Surname and initials of the client of the depositor</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus"/>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Фамилия и инициалы клиента депонента</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng">Surname and initials of the client of the depositor</xsd:documentation>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="W8Form" type="Max35Text">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Код формы W8 / Form Code W8</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus"/>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Код формы W8</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng">Form Code W8</xsd:documentation>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:element>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="LinkType">
		<xsd:annotation>
			<xsd:documentation source="MDR" xml:lang="RusEng">Идентификация связанного сообщения / Linked Message Id</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Rus">Идентифицирует сообщение уникальным идентификатором, датой и временем, когда сообщение было создано отправителем.</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Eng"/>
			<xsd:documentation source="PRNT" xml:lang="Rus">Идентификатор связанного сообщения</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Eng">Linked Message Id</xsd:documentation>
			<xsd:documentation source="NSDR" xml:lang="Rus"/>
			<xsd:documentation source="NSDR" xml:lang="Eng"/>
		</xsd:annotation>
		<xsd:sequence>
			<xsd:annotation>
				<xsd:documentation source="MDR" xml:lang="RusEng"/>
				<xsd:documentation source="MDR" xml:lang="Rus"/>
				<xsd:documentation source="MDR" xml:lang="Eng"/>
				<xsd:documentation source="PRNT" xml:lang="Rus"/>
				<xsd:documentation source="PRNT" xml:lang="Eng"/>
				<xsd:documentation source="NSDR" xml:lang="Rus"/>
				<xsd:documentation source="NSDR" xml:lang="Eng"/>
			</xsd:annotation>
			<xsd:element name="MssgId" type="Max35Text">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Номер сообщения</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Референс, который однозначно определяет сообщение с точки зрения бизнес-приложения</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng">Reference that uniquely identifies the message from a business application standpoint.</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Rus">Идентификатор сообщения</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng">MessageIdentification</xsd:documentation>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="MssgDt" type="xsd:date">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Дата сообщения / Message Date</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus"/>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Дата сообщения</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng">Message Date</xsd:documentation>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="MssgTp" type="Max8Text">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Тип сообщения / Message type</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus"/>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Тип сообщения</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng">Message type</xsd:documentation>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:element>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="ProcessingStatusType">
		<xsd:annotation>
			<xsd:documentation source="MDR" xml:lang="RusEng">Статус обработки и ссылка / Processing Status and Link</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Rus"/>
			<xsd:documentation source="MDR" xml:lang="Eng"/>
			<xsd:documentation source="PRNT" xml:lang="Rus">Статус обработки и ссылка</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Eng">Processing Status and Link</xsd:documentation>
			<xsd:documentation source="NSDR" xml:lang="Rus"/>
			<xsd:documentation source="NSDR" xml:lang="Eng"/>
		</xsd:annotation>
		<xsd:sequence>
			<xsd:element name="CodeStatus" type="CodeProcessingStatusType">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Код статуса и пояснения по коду статуса / Status Code and Status Code Explanations</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus"/>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Код статуса и пояснения по коду статуса</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng">Status Code and Status Code Explanations</xsd:documentation>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="URLW8BEN" type="Max256Text" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>URL на форму W8BEN</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="URLEndDt" type="xsd:dateTime" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Дата и время окончания действия URL на форму W8BEN / URL expiration date and time on form W8BEN</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus"/>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Дата и время окончания действия URL на форму W8BEN</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng">URL expiration date and time on form W8BEN</xsd:documentation>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:element>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="CodeProcessingStatusType">
		<xsd:annotation>
			<xsd:documentation source="MDR" xml:lang="RusEng">Код и пояснения по коду статуса обработки / Processing Code and status code explanation</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Rus"/>
			<xsd:documentation source="MDR" xml:lang="Eng"/>
			<xsd:documentation source="PRNT" xml:lang="Rus">Код и пояснения по коду статуса обработки</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Eng">Processing Code and status code explanation</xsd:documentation>
			<xsd:documentation source="NSDR" xml:lang="Rus"/>
			<xsd:documentation source="NSDR" xml:lang="Eng"/>
		</xsd:annotation>
		<xsd:sequence>
			<xsd:element name="Cd" type="ProcessingStatusCode">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Код статуса / Status code</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus"/>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Код статуса</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng">Status code</xsd:documentation>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="Nrrtv" type="Max120Text">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Пояснения по коду статуса / Status code explanation</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus"/>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Пояснения по коду статуса</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng">Status code explanation</xsd:documentation>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:element>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="CodeRejectionStatusType">
		<xsd:annotation>
			<xsd:documentation source="MDR" xml:lang="RusEng">Код и пояснения по коду статуса отказа / Rejection Code and status code explanation</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Rus"/>
			<xsd:documentation source="MDR" xml:lang="Eng"/>
			<xsd:documentation source="PRNT" xml:lang="Rus">Код и пояснения по коду статуса отказа</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Eng">Rejection Code and status code explanation</xsd:documentation>
			<xsd:documentation source="NSDR" xml:lang="Rus"/>
			<xsd:documentation source="NSDR" xml:lang="Eng"/>
		</xsd:annotation>
		<xsd:sequence>
			<xsd:element name="Cd" type="RejectionStatusCode">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Код статуса / Status code</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus"/>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Код статуса</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng">Status code</xsd:documentation>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="Nrrtv" type="Max120Text">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Пояснения по коду статуса / Status code explanation</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus"/>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Пояснения по коду статуса</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng">Status code explanation</xsd:documentation>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:element>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="StatusType">
		<xsd:annotation>
			<xsd:documentation source="MDR" xml:lang="RusEng">Статус уведомления / Notification Status</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Rus"/>
			<xsd:documentation source="MDR" xml:lang="Eng"/>
			<xsd:documentation source="PRNT" xml:lang="Rus">Статус уведомления</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Eng">Notification Status</xsd:documentation>
			<xsd:documentation source="NSDR" xml:lang="Rus"/>
			<xsd:documentation source="NSDR" xml:lang="Eng"/>
		</xsd:annotation>
		<xsd:choice>
			<xsd:annotation>
				<xsd:documentation source="MDR" xml:lang="RusEng"/>
				<xsd:documentation source="MDR" xml:lang="Rus"/>
				<xsd:documentation source="MDR" xml:lang="Eng"/>
				<xsd:documentation source="PRNT" xml:lang="Rus"/>
				<xsd:documentation source="PRNT" xml:lang="Eng"/>
				<xsd:documentation source="NSDR" xml:lang="Rus"/>
				<xsd:documentation source="NSDR" xml:lang="Eng"/>
			</xsd:annotation>
			<xsd:element name="PrcgSts" type="ProcessingStatusType">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Статус обработки / ProcessingStatus</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus"/>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Статус обработки</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng"> ProcessingStatus</xsd:documentation>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="RjctnSts" type="CodeRejectionStatusType">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Статус отказа / RejectionStatus</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus"/>
					<xsd:documentation source="MDR" xml:lang="Eng"/>
					<xsd:documentation source="PRNT" xml:lang="Rus">Статус отказа</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng">RejectionStatus</xsd:documentation>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:element>
		</xsd:choice>
	</xsd:complexType>
	<xsd:complexType name="XtnsnUpdatedAdditionalInformation2">
		<xsd:annotation>
			<xsd:documentation source="MDR" xml:lang="RusEng">Обновленная дополнительная информация (2) / UpdatedAdditionalInformation2</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Rus">Обновленная дополнительная информация (2)</xsd:documentation>
			<xsd:documentation source="MDR" xml:lang="Eng">UpdatedAdditionalInformation2</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Rus">Обновленная дополнительная информация (2)</xsd:documentation>
			<xsd:documentation source="PRNT" xml:lang="Eng">XtnsnUpdatedAdditionalInformation2</xsd:documentation>
			<xsd:documentation source="NSDR" xml:lang="Rus"/>
			<xsd:documentation source="NSDR" xml:lang="Eng"/>
		</xsd:annotation>
		<xsd:sequence>
			<xsd:annotation>
				<xsd:documentation source="MDR" xml:lang="RusEng"/>
				<xsd:documentation source="MDR" xml:lang="Rus"/>
				<xsd:documentation source="MDR" xml:lang="Eng"/>
				<xsd:documentation source="PRNT" xml:lang="Rus"/>
				<xsd:documentation source="PRNT" xml:lang="Eng"/>
				<xsd:documentation source="NSDR" xml:lang="Rus"/>
				<xsd:documentation source="NSDR" xml:lang="Eng"/>
			</xsd:annotation>
			<xsd:element name="UpdDesc" type="Max140Text" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Описание обновлений / UpdateDescription</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Обновления, сделанные относительно последнего сообщения.</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng">Specifies the amendments made to the narrative since the last message.</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Rus">Описание обновлений</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng">UpdateDescription</xsd:documentation>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="AddtlInf" type="Max8000Text" maxOccurs="unbounded">
				<xsd:annotation>
					<xsd:documentation source="MDR" xml:lang="RusEng">Дополнительная информация / AdditionalInformation</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Rus">Дополнительная информация в произвольном текстовом формате</xsd:documentation>
					<xsd:documentation source="MDR" xml:lang="Eng">Additional Information in free text format</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Rus">Дополнительная информация</xsd:documentation>
					<xsd:documentation source="PRNT" xml:lang="Eng">AdditionalInformation</xsd:documentation>
					<xsd:documentation source="NSDR" xml:lang="Rus"/>
					<xsd:documentation source="NSDR" xml:lang="Eng"/>
				</xsd:annotation>
			</xsd:element>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
